<?php

include ("../inc/inc_connect.php");

$query = "UPDATE $admintable SET strFont = 'Arial', strFontColor = 'BLACK',  strFLink = '#111111', strBGColor = '#EFF3F7', strFGColor = '#BCCDDE', strAFGColor = '#DCEDFE'";
mysql_query( $query, $link ) or die ( "Error! : ".mysql_error() );

header("Location: admin_cus_colours.php");
exit;